export declare function text2Delta(description: any): any;
/**
 * 将quill特有的文本结构转为html
 * @param {*} description
 */
export declare function delta2Html(description: any): string;
/**
 * 生成指定长度的随机字符串
 * @param len 字符串长度
 * @returns {string}
 */
export declare function randomString(len?: number): string;
/**
 * randomWord 产生任意长度随机字母数字组合
 * @param randomFlag 是否任意长度 min-任意长度最小位[固定位数] max-任意长度最大位
 * @param min
 * @param max
 * @returns {string}
 */
export declare function randomWord(randomFlag: any, min: any, max: any): string;
